﻿$ErrorActionPreference = 'Stop'	
$packageName = $env:ChocolateyPackageName	
$installDirPath = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"	

# Install package	
$packageArgs = @{	
    packageName   = $packageName	
    unzipLocation = $installDirPath	
    url           = 'https://github.com/Tyrrrz/LightBulb/releases/download/2.3/LightBulb.zip'	
}	
Install-ChocolateyZipPackage @packageArgs	

New-Item (Join-Path $installDirPath "LightBulb.exe.gui") -ItemType File -Force	